{
  "appId": "ww8f998c05fc31f118",
  "redirect_url": "http://portal.tonyandmoney.cn/wx",
  "response_type": "code",
  "scope": "snsapi_userinfo",
  "path": "https://open.weixin.qq.com/connect/oauth2/authorize?",
  "end": "#wechat_redirect",
  "agentId": "1000002"
}
